html {
    -webkit-font-smoothing: antialiased;
}

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Quicksand", sans-serif;
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
    line-height: 1.72857143;
    color: #555;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1,
.h1 {
    margin: 0 0 20px 0;
    font-family: "Josefin Sans", system-ui;
    font-weight: bold;
}

h2,
.h2 {
    position: relative;
    margin: 0 0 10px 0;
    font-family: "Josefin Sans", system-ui;
    font-weight: bold;
}

h3,
.h3 {
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: "Josefin Sans", system-ui;
    font-weight: bold;
}

h4,
.h4 {
    font-weight: 700;
    margin: 0;
    font-family: "Josefin Sans", system-ui;
    font-weight: bold;
}

h5,
.h5 {
    letter-spacing: 1px;
    line-height: 1.3;
    font-family: "Josefin Sans", system-ui;
    font-weight: bold;
}

a {
    color: #5271ff;
    -webkit-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
    text-decoration: none;
    word-wrap: break-word;
}

a:hover,
a:focus {
    color: #999;
    outline: none;
}

a:focus {
    text-decoration: none;
}

button {
    border: unset;
    outline: none;
}

.bg-blue {
    background-color: #233e8f;
    color: #fff;
}

.bg-yellow {
    background-color: #f3cb5f;
    color: #233e8f;
}

/*---------================ Header ================--------------*/

.main-header-section {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
}

.sub__contact {
    background: #fff;
    position: relative;
    padding-bottom: 30px;
}

.sub__contact__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
}

.header-topright-soc {
    /* display: flex;
    align-items: center; */
    /* gap: 29px; */
}

.cmn--btn {
    padding: 12px 28px 15px;
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    line-height: 28px;
    display: inline-block;
    position: relative;
    background: #233e8f;
    overflow: hidden;
    border-radius: 100px;
    transition: all 0.5s;
    z-index: 1;
}

.cmn--btn.btn-small {
    padding: 3px 20px 3px;
    font-size: 15px;
}

.cmn--btn.black {
    background: #000;
}

.cmn--btn.black:hover {
    color: #fff;
}

.cmn--btn::before {
    position: absolute;
    content: "";
    top: 50%;
    background: rgba(0, 60, 179, 0.97);
    left: 100%;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 0.6s;
    z-index: -1;
}

.cmn--btn:hover {
    border-color: rgba(0, 60, 179, 0.97);
}

.cmn--btn:hover::before {
    left: 0;
    top: 0;
}

.cmn--btn span {
    position: relative;
    z-index: 1;
    transition: all 0.5s;
    text-transform: none;
    vertical-align: middle;
}

.cmn--btn.cmn-alt2 {
    background: #f3cb5f;
    color: #000;
}

.cmn--btn.cmn-alt2::before {
    position: absolute;
    content: "";
    top: 50%;
    background: rgba(243, 204, 95, 0.385);
    left: 100%;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 0.6s;
}

.cmn--btn.cmn-alt2:hover::before {
    left: 0;
    top: 0;
    background: rgba(227, 190, 90, 0.8);
}

.cmn--btn.cmn-alt2 span {
    color: #233e8f;
    text-transform: uppercase;
}

.main__logo img {
    max-width: 220px;
    max-height: 80px;
}

.main-headerwrap {
    margin-top: -30px;
    position: relative;
}

.main-headerwrap .container-fluid {
    max-width: 1140px;
}

.main-navbar {
    background: #233e8f;
    border-radius: 7px;
    padding: 0px 50px;
}

.navbar-nav {
    gap: 25px;
}

.navbar-nav .nav-item {
    padding: 14px 0;
}

.navbar-nav .nav-link {
    white-space: nowrap;
    color: #fff;
    font-family: "Josefin Sans", system-ui;
}

.dropdown-menu {
    background: #233e8f;
    border-radius: 0px;
    border: 0px;
}

.dropdown-menu li a {
    color: #fff;
}

.section-title h1 {
    font-size: 2.6em;
}

.section-title span.sub-title {
    margin-bottom: 20px;
    display: block;
}

.footer-bottom {
    border-top: 1px solid #333;
}

/*---------================ About ================--------------*/

#about {
    background: url(../../assets/image/line-bg.png) no-repeat right bottom;
    background-size: cover;
}

.ww-about {
    position: relative;
    z-index: 6;
    padding: 80px 80px 0;
}

.ww-about::before {
    position: absolute;
    width: 100%;
    height: 500px;
    content: "";
    top: 0;
    left: 0;
    background: #233e8f;
    z-index: 0;
    border-radius: 60px;
}

.ww-about {
    position: relative;
}

.cmn-section-title h2 {
    margin-bottom: 34px;
}

.about-img {
    border-radius: 60px;
    width: 100%;
}

.about-img img {
    border-radius: 60px;
    width: 100%;
    max-height: 650px;
    height: 100%;
    object-fit: cover;
}

/*---------================ Residential Living ================--------------*/

#residential-living {
    background: #233e8f;
}

.blog-v1-item {
    border-radius: 15px;
    border: 1px solid rgba(0, 0, 0, 0.09);
    background: #fff;
    padding: 24px 24px;
    transition: all 0.4s;
}

.blog-v1-item:hover {
    border-color: #0236a6;
}

.blog-v1-item h3 {
    margin-bottom: 27px;
}

.title {
    color: #032b52;
}

.blog-v1-item .thumb {
    margin-bottom: 29px;
    display: block;
    overflow: hidden;
    transition: all 0.4s;
    border-radius: 5px;
    width: 100%;
}

.blog-v1-item .thumb img {
    overflow: hidden;
    transition: all 0.4s;
    border-radius: 5px;
    width: 100%;
    height: 100%;
    max-height: 380px;
    object-fit: cover;
}

.blog-v1-item:hover .thumb img {
    transform: scale(1.1);
}

.blog-v1-item p {
    margin-bottom: 30px;
    text-align: center;
}

.blog-v1-item .similer-btn span {
    color: #032b52;
    font-weight: 500;
    display: block;
}

#rl-cta .row {
    border-radius: 60px;
    background: #f3cb5f;
    padding: 16px 90px;
    transform: translateY(-80px);
    margin-bottom: -160px;
}

#rl-cta .cmn--btn {
    font-size: 1.3em;
}

#rl-cta a:hover h3.text-white {
    color: #233e8f !important;
    transition: all 0.3s ease-in-out;
}

#rl-cta input {
    font-family: "Josefin Sans", system-ui;
    font-weight: bold;
    color: #fff;
}

#rl-cta input:hover {
    color: #233e8f;
}

/*---------================ CTA Section ================--------------*/

#cta-sec {
    background: rgba(0, 0, 0, 0.7) url(../img/cta-bg.jpg) no-repeat center;
    background-size: cover;
    background-blend-mode: color;
    background-attachment: fixed;
}

#resedente-cta-sec {
    background: rgba(0, 0, 0, 0.7) url(../../assets/image/resident-cta-bg.jpg)
        no-repeat center;
    background-size: cover;
    background-blend-mode: color;
    background-attachment: fixed;
}

#resources-cta-sec {
    background: rgba(0, 0, 0, 0.7) url(../../assets/image/resources-cta-bg.jpg)
        no-repeat center;
    background-size: cover;
    background-blend-mode: color;
    background-attachment: fixed;
}

/*---------================ Testimonial ================--------------*/

#testimonial {
    background: url(../../assets/image/testi-bg.png) no-repeat center center;
    background-size: cover;
}

.testimonail p {
    color: #032b52;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 34px;
    margin-bottom: 40px;
}

.testimonail .quote-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 630px;
    margin: 0 auto;
}

.testimonail .man-designation {
    gap: 24px;
}

.testimonail .quote-wrap .joh {
    width: 64px;
    height: 64px;
}

.testimonail .quote-wrap .joh img {
    border-radius: 50%;
    width: 65px;
    height: auto;
}

.testimonail .degination .name {
    font-size: 18px;
    font-weight: 700;
    color: #021338;
    margin-bottom: 2px;
    display: block;
}

.testimonail .degination .gra {
    font-size: 16px;
    color: #666;
    display: block;
}

.testimonail .carousel-control-next,
.testimonail .carousel-control-prev {
    font-size: 2em;
    color: #000;
    top: auto;
    width: 30px;
}

.testimonail .carousel-control-prev {
    left: 80%;
}

/*---------================ Other Ways ================--------------*/

.bn-category-item {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    border: 1px solid #f3cc5f;
    border-radius: 20px;
    padding: 25px;
    transition: all 0.4s;
    height: 350px;
    position: relative;
    z-index: 0;
    overflow: hidden;
}

.bn-category-item.box-1 {
    background-image: url(../../assets/image/Hygiene.jpeg);
    background-position: center;
}

.bn-category-item.box-2 {
    background-image: url(../../assets/image/KrogerRewards.png);
    background-size: 100%;
}

.bn-category-item.box-3 {
    background-image: url(../../assets/image/Volunteer.jpeg);
    background-position: center;
}

.bn-category-item.box-4 {
    background-image: url(../../assets/image/Fundraising-1.jpg);
    background-position: center;
}

.bn-category-item::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(243, 204, 95, 1);
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    border-radius: 20px;
    transform: translate(0px, 70%);
    transition: all 0.3s ease-in 0s;
}

/* .bn-category-item::after {
    content: "";
    width: 100%;
    height: 7%;
    background-color: rgba(243, 204, 95, 1);
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    border-radius: 0px;
} */

.bn-category-item .ow-content {
    color: #fff;
    transform: translate(0px, 235px);
    transition: all 0.3s ease-in 0s;
}

.bn-category-item:hover {
    border-color: #000000;
}

.bn-category-item:hover .ow-content {
    color: #fff;
    transform: translate(0px, 0px);
    transition: all 0.3s ease-in 0s;
}

.bn-category-item:hover::before {
    color: #fff;
    transform: translate(0px, 0px);
    transition: all 0.3s ease-in 0s;
}

.bn-category-item:hover::after {
    color: #fff;
    transform: translate(0px, -30px);
    transition: all 0.3s ease-in 0s;
}

.bn-category-item p {
    font-size: 16px;
    margin-bottom: 38px;
}

#title-sec {
    background-color: #021338;
    background-image: url(../../assets/image/title-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right center;
    background-blend-mode: multiply;
    padding-top: 8em;
    padding-bottom: 4em;
}

#title-sec h1 {
    color: #fff;
}

/*---------================ Contact Section ================--------------*/

.social-list {
    margin: 0px;
}

.social-list li {
    display: inline-block;
    font-size: 2em;
    padding: 0 10px;
    transition: all 0.3s ease-in-out 0s;
}

.social-list li a {
    color: #333;
}

.social-list li a:hover {
    color: red;
    transition: all 0.3s ease-in-out 0s;
}

.social-list li:first-child a:hover {
    color: #032b52;
    transition: all 0.3s ease-in-out 0s;
}

/*---------================ About Page ================--------------*/

.background_image {
    background: url(../../assets/image/line-bg.png) no-repeat right bottom;
    background-size: cover;
}

.mission-wrapper {
    background: #233e8f;
    padding: 45px 80px;
    border-radius: 60px;
}

.thumb-about2 {
    width: 100%;
}

.thumb-about2 img {
    width: 100%;
    border-radius: 60px;
    max-width: 400px;
    object-fit: cover;
    height: 300px;
}

.believe-sec .bg-text {
    background: #021338;
    padding: 20px 20px 20px 20px;
    margin-bottom: 10px;
    position: relative;
    border: 3px solid #f3cb5f;
    border-radius: 30px;
    align-content: end;
    z-index: 1;
    color: #fff;
    min-height: 200px;
    overflow: hidden;
}

.believe-sec .bg-text:before {
    /* color: #0a1b3f; */
    color: #2a3b5f;
    font-size: 8em;
    line-height: 1;
    font-weight: 900;
    position: absolute;
    top: 20px;
    right: 10px;
    opacity: 1;
    z-index: -1;
    font-family: "Josefin Sans", system-ui;
    height: 100%;
}

.believe-sec .bg-text.r:before {
    content: "R";
}

.believe-sec .bg-text.e:before {
    content: "E";
}

.believe-sec .bg-text.a:before {
    content: "A";
}

.believe-sec .bg-text.o:before {
    content: "O";
}

.believe-sec .bg-text.f:before {
    content: "F";
}

.believe-sec .bg-text.h:before {
    content: "H";
}

.believe-sec .bg-text.o2:before {
    content: "O";
}

.believe-sec .bg-text.p:before {
    content: "P";
}

.believe-sec .bg-text.e2:before {
    content: "E";
}

/*---------================ Residental Living Page ================--------------*/

.houses-img,
.apart-img {
    max-height: 400px;
    height: 100%;
    overflow: hidden;
}

.houses-img img,
.apart-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

/*---------================ Newsletter ================--------------*/

.blog__item {
    box-shadow: 0px 4px 25px 0px #0000000f;
}

.blog__image {
    position: relative;
    overflow: hidden;
}

.blog__image img {
    transition: all 0.3s ease-in-out;
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.blog__item:hover .blog__image img {
    transform: scale(1.1) rotate(3deg);
    filter: brightness(70%);
}

.blog__image .blog-tag {
    position: absolute;
    top: 15px;
    left: 15px;
    background: linear-gradient(90deg, #233e8f -10.59%, #00060c 300.59%);
    padding: 10px 22px;
}

.blog__image .blog-tag h3 {
    font-weight: 700;
    margin: 0;
}

.blog__image .blog-tag span {
    font-size: 12px;
    line-height: 22px;
}

.blog__content {
    padding: 30px;
}

.blog__content .blog-info {
    display: flex;
    align-items: center;
    gap: 22px;
}

.blog__content h3 a {
    color: #233e8f;
    font-size: 24px;
}

.blog__content h3 a:hover {
    color: #f3cb5f;
}

.bor-bottom {
    border-bottom: 1px solid #e3e3e3;
}

.blog__content .blog-info li {
    display: flex;
    align-items: center;
    gap: 8px;
}

.blog__content .blog-info li a {
    color: #585858;
    font-size: 14px;
    line-height: 22px;
}

.blog__item .read-more-btn {
    text-transform: capitalize;
    font-weight: 600;
    color: #333;
}

.blog__item:hover .read-more-btn {
    color: #233e8f;
}

.read-more-btn i {
    margin-left: 5px;
    transition: all 0.3s ease-in-out;
}

.blog__item:hover .read-more-btn i {
    margin-left: 10px;
}

.blog-single .image img {
    height: 550px;
    width: 100%;
    object-fit: contain;
}

.blog-single__title {
    font-size: 30px;
}

/*---------================ Team Page ================--------------*/

#team .col-12 {
    margin-bottom: 4em;
}

.team-box {
    border-radius: 50px !important;
    color: #ffffff;
    background-color: #233e8f;
    min-height: 360px;
    padding: 0 20px;
    margin-bottom: 60px;
}

.team-box img {
    width: 150px;
    height: 170px;
    margin: -36px auto 0;
    overflow: hidden;
    object-fit: cover;
    object-position: top center;
    border: 2px dashed white;
    border-radius: 30px;
}

.team-box h4 {
    font-weight: 700;
    margin: 28px auto 0;
}

.team-box p {
    margin: 12px auto 0;
    line-height: 1.5;
}

#memoriam img {
    width: 300px;
    height: 100%;
    border-radius: 36px;
    border: 2px dashed #fff;
}

/*---------================ Contact Page ================--------------*/

.contact-img {
    width: 100%;
    margin-bottom: -18em;
    position: relative;
    z-index: 0;
}

.contact-img::before {
    content: "";
    width: 100%;
    height: 100%;
    background: rgb(2, 19, 56);
    background: linear-gradient(
        0deg,
        rgba(2, 19, 56, 0.9) 44%,
        rgba(35, 62, 143, 0) 100%
    );
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.contact-img img {
    width: 100%;
    height: 100%;
    max-height: 700px;
    object-fit: cover;
    object-position: bottom center;
}

.contact-quote h2 {
    font-size: 50px;
}

.contact-quote .contact-info {
    margin-top: 200px;
}

.contact-info-item p.title {
    font-size: 1.4em;
    font-weight: 800;
}

.contact-info-item:not(:last-child) {
    margin-bottom: 50px;
}

.contact-info-item .c-info-icon {
    gap: 6px;
    margin-bottom: 5px;
}

.contact-info-item .c-info-icon i {
    font-size: 20px;
    color: #f3cb5f;
}

.contact-form {
    border-radius: 60px;
    background: #233e8f;
    padding: 60px 60px;
    position: relative;
}

.contact-form-grp label {
    color: rgb(255, 255, 255);
    font-weight: 400;
    margin-bottom: 16px;
    display: block;
}

.contact-form-grp textarea,
.contact-form-grp input {
    border-radius: 10px;
    border: 1px solid rgba(67, 95, 179, 1);
    outline: none;
    color: rgba(255, 255, 255, 0.8);
    padding: 16px 23px;
    background: transparent;
    width: 100%;
}

.contact-form-grp textarea::placeholder,
.contact-form-grp input::placeholder {
    color: rgba(67, 95, 179, 1);
}

.lavel-giving {
    margin: 0;
    padding: 0;
}

.lavel-giving li {
    list-style: none;
    margin-bottom: 20px;
}

#donate {
    background: rgb(0 0 0 / 90%) url(../../assets/image/donate-bg.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-blend-mode: color;
    color: #fff;
}

#donate table td,
#donate table th {
    color: #fff;
}

.container.m-wish-list {
    border-radius: 60px;
    background: #f3cb5f;
    padding: 80px 80px;
}

.wishlist-list {
    padding: 0;
}

.wishlist-list li {
    display: inline-block;
    padding: 10px 20px;
    border: 2px solid #fff;
    border-radius: 30px;
    margin: 10px auto;
}

.reports-list {
    padding: 0;
}

.reports-list li {
    display: inline-block;
    padding: 10px;
}

/* Pagination */

.pagination_rounded,
.pagination_square {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

.pagination_rounded ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.pagination_rounded li:first-child {
    margin-left: 0px;
}

.pagination_rounded ul li {
    float: left;
    margin-left: 20px;
}

.pagination_rounded ul li a:hover {
    background: #4285f4;
    color: #fff;
    border: 1px solid #4285f4;
}

a:link {
    text-decoration: none;
}

.pagination_rounded .prev {
    margin-left: 0px;
    border-radius: 35px;
    width: 90px;
    height: 34px;
    line-height: 34px;
}

.pagination_rounded ul li a {
    float: left;
    color: #4285f4;
    border-radius: 50%;
    line-height: 30px;
    height: 30px;
    width: 30px;
    text-align: center;
    margin-bottom: 40px;
    border: 1px solid #e0e0e0;
}

.pagination_rounded .prev i {
    margin-right: 10px;
}

.pagination_rounded .next {
    border-radius: 35px;
    width: 90px;
    height: 34px;
    line-height: 34px;
}

.visible-xs {
    display: none !important;
}

.spicy-rice-regular {
    font-family: "Spicy Rice", serif;
}

.pt-50 {
    padding-top: 50px;
}

/*---------================ Media Query ================--------------*/

@media screen and (max-width: 1100px) {
    .navbar-nav {
        gap: 10px;
    }
}

@media screen and (min-width: 992px) {
    .dropdown:hover > .dropdown-menu {
        display: block;
    }

    .dropdown > .dropdown-toggle:active {
        pointer-events: none;
    }
}

@media screen and (max-width: 991px) {
    .main-header-section {
        position: inherit;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9;
    }

    nav.navbar {
        padding: 0px;
        display: block;
    }

    .sub__contact {
        padding-bottom: 10px;
    }

    #slider.mt-100 {
        margin-top: 0;
    }

    .main-headerwrap {
        margin-top: 0px;
        position: absolute;
        top: 40px;
        width: 100%;
        z-index: 2;
    }

    .navbar-collapse {
        width: 100%;
        text-align: center;
    }

    .navbar-nav {
        gap: 0px;
    }

    .navbar-nav .dropdown-menu {
        text-align: center;
        background: #192e68;
        border-radius: 7px;
    }

    #title-sec {
        padding: 3em 0;
        margin-top: 0px;
    }
}
@media screen and (max-width: 460px) {
    .ww-about {
        padding: 40px;
    }

    .ww-about::before {
        height: 100%;
        border-radius: 30px;
    }

    .about-img img {
        border-radius: 20px;
    }

    #residential-living {
        padding-top: 3em;
    }

    #rl-cta .row {
        transform: translateY(0px);
        margin: 20px 0;
        padding: 20px;
    }

    #title-sec h1 {
        margin-bottom: 0px;
    }

    .reports-list li {
        padding: 0px;
    }

    .reports-list .cmn--btn {
        font-size: 14px;
        padding: 10px 15px;
    }

    .mission-wrapper {
        padding: 45px 45px;
    }

    .mission-title {
        margin-top: 15px;
    }

    .believe-sec .bg-text {
        padding: 20px 100px 20px 20px;
    }
}
